Bug 74831 - sound goes away after gnome audio events
sound goes away after gnome audio events
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: esound (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-01 19:26 EDT by Need Real Name
Modified: 2015-01-07 19:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:10:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-01 19:26:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
After every gnome sound event (and sometimes seemingly randomly) the sound level
drops to an inaudible level however the gnome volume control does not reflect
this volume level change.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Listen to an audio stream in realplay
2.Open another program (producing a gnome sound event whether audible or not)
3.Audio from stream can no longer be heard
4.Open gnome volume control (appears to be at a normal level)
5.Wiggle volume slider, and sound returns.
	

Actual Results:  Audio keeps on disappearing.

Expected Results:  Audio levels should not have changed.

Additional info:
Comment 1 Havoc Pennington 2002-11-04 16:38:50 EST
We should also report at bugzilla.gnome.org and cross-link the bug reports.
Comment 2 Havoc Pennington 2003-01-12 21:10:59 EST
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=103248

Note You need to log in before you can comment on or make changes to this bug.